CVE-2003-0451

Multiple buffer overflows in xbl before 1.0k allow local users to gain privileges via certain long command line arguments.

Published : 2003-08-07 04:00 Updated : 2008-09-05 20:34

4.6
CVSS Score More info
Score 4.6 / 10
4.6
Vendor Product Version URI
Xblockout Xbl 1.0j cpe:/a:xblockout:xbl:1.0j
  1. Xblockout (1) Search CVE
    1. Xbl (1) Search CVE
      1. 1.0j

CWE

There is no CWE for this CVE.

Reference

History of changes

Date Event
2003-08-07 04:00

New CVE